body {
	background-image: url();
	background-color: #FFFFFF;
}
body {
	background-image: url(images/wallbg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff6600;
}
a:link {
	color: #CC0000;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #CC0000;
}
a:active {
	color: #CC0000;
}
.style1 {
	color: #DDDDDD;
	font-size: 12px;
}
.style1 a {
	color: #ff6600;
	font-size: 12px;
}
.body {color: #333333; font-size: 12px; line-height:13px;}
.heading {font-size: 12px;
	font-weight: bold;
	color: #003366;
}
